<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>SeaSell</title>
    <link rel="icon" type="image/x-icon" href="./FrontEnd/includes/images/icon-logo.png">
    <link rel="stylesheet" href="./FrontEnd/includes/css-bootstrap/bootstrap.min.css">
    <script type="text/javascript" src="./FrontEnd/includes/js/bootstrap.bundle.js"></script>
    <link rel="stylesheet" href="./FrontEnd/css/index.css">
    <link rel="stylesheet" href="./FrontEnd/css/navbar&footer.css">
    <script src="./FrontEnd/js/index.js"></script>
</head>
<body onload="includeHTML()">
    <!--<iframe type="text/html" src="html/navbar.html" class="navar" id="Iframe"></iframe>-->
    <div page_load="./FrontEnd/html/navbar.html" class="navar"></div>
    <div class="container-fluid">
        <!--For Header-->
        <div class="row"> 
            <div class="col-xxl-1"></div>
            <div class="col-xxl-10">
                <div class="header">
                    <div class="row">
                        <div class="col-xxl-6">
                            <div class="header-box">
                                <h1 class="text-header-1">An exciting place for the whole family to shop.</h1>
                                <p class="text-header-2">Find what you’re looking for and more at our shop! Shop with us for all your needs </p>
                                <input type="text" class="search-text" placeholder="Search for Item">
                                <button class="search-btn">Search</button>
                            </div>
                        </div>
                        <div class="col-xxl-6">
                            <div class="header-img"></div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-xxl-1"></div>
        </div>

        <!--For Body-->
        <div class="row">
            <div class="col-xxl-1"></div>
            <div class="col-xxl-10">
                <div class="container-body-box">
                    <h3 class="body-text1">What would you like to find?</h3>
                    <div class="box-category">
                        <div class="box-cat-1" onclick="next('bikeform.html')">
                            <img src="./FrontEnd/includes/images/icon/bicycle.png" class="icon-cat">
                            <p class="text-cal">Bike</p>
                        </div>
                        <div class="box-cat-1" onclick="next('carsform.html')">
                            <img src="./FrontEnd/includes/images/icon/car.png" class="icon-cat">
                            <p class="text-cal">Cars</p>
                        </div>
                        <div class="box-cat-1">
                            <img src="./FrontEnd/includes/images/icon/home.png" class="icon-cat">
                            <p class="text-cal">Property</p>
                        </div>
                        <div class="box-cat-1" onclick="next('Fashionform.html')">
                            <img src="./FrontEnd/includes/images/icon/shirt.png" class="icon-cat">
                            <p class="text-cal">Fashion</p>
                        </div>
                        <div class="box-cat-1">
                            <img src="./FrontEnd/includes/images/icon/smartphones.png" class="icon-cat">
                            <p class="text-cal">Cellphone</p>
                        </div>
                    </div>
                </div>    
            </div>
            <div class="col-xxl-1"></div>
        </div>

        <div class="row">
            <div class="col-xxl-1"></div>
            <div class="col-xxl-10">
                <div class="container-body-box">
                    <h3 class="body-text1">Recommended for you</h3>
                    <div class="sort-box">
                        <div class="sort-item" id="0" onclick="change_color_btn(0)" style="background-color:#008fee; color: white;">Relevant</div>
                        <div class="sort-item" id="1" onclick="change_color_btn(1)">Popular</div>
                        <div class="sort-item" id="2" onclick="change_color_btn(2)">Latest</div>
                        <div class="sort-item" id="3" onclick="change_color_btn(3)">Price High</div>
                        <div class="sort-item" id="4" onclick="change_color_btn(4)">Price Low</div>
                    </div>
                    <div class="box-category">
                        <div class="box-product"> 
                            <img src="./FrontEnd/includes/images/example-products/bike1-product.jpg" class="img-product">
                            <div class="title-product">PHP 1000
                            <p class="text-product">HARO Downtown - BMX Bike</p></div>
                            <div>
                                <div class="user-icon-product"></div>
                                <div class="username-product">Fantonio</div>
                                <div class="view_btn">View</div>
                            </div>
                        </div>

                        <div class="box-product"> 
                            <img src="./FrontEnd/includes/images/example-products/bike1-product.jpg" class="img-product">
                            <div class="title-product">PHP 1000
                            <p class="text-product">HARO Downtown - BMX Bike</p></div>
                            <div>
                                <div class="user-icon-product"></div>
                                <div class="username-product">Fantonio</div>
                                <div class="view_btn">View</div>
                            </div>
                        </div>

                        <div class="box-product"> 
                            <img src="./FrontEnd/includes/images/example-products/bike1-product.jpg" class="img-product">
                            <div class="title-product">PHP 1000
                            <p class="text-product">HARO Downtown - BMX Bike</p></div>
                            <div>
                                <div class="user-icon-product"></div>
                                <div class="username-product">Fantonio</div>
                                <div class="view_btn">View</div>
                            </div>
                        </div>

                        <div class="box-product"> 
                            <img src="./FrontEnd/includes/images/example-products/bike1-product.jpg" class="img-product">
                            <div class="title-product">PHP 1000
                            <p class="text-product">HARO Downtown - BMX Bike</p></div>
                            <div>
                                <div class="user-icon-product"></div>
                                <div class="username-product">Fantonio</div>
                                <div class="view_btn">View</div>
                            </div>
                        </div>

                        <div class="box-product"> 
                            <img src="./FrontEnd/includes/images/example-products/bike1-product.jpg" class="img-product">
                            <div class="title-product">PHP 1000
                            <p class="text-product">HARO Downtown - BMX Bike</p></div>
                            <div>
                                <div class="user-icon-product"></div>
                                <div class="username-product">Fantonio</div>
                                <div class="view_btn">View</div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>    
        </div>

        <div class="row">
            <div page_load="./FrontEnd/html/footer.html" class="footer_side"></div>
        </div> 
    </div>
</body>
</html>

